@charset "Shift_JIS";

#CONTENTSAREA .course li {
	margin-top: 13px;
	padding-bottom: 7px;
	min-height: 0;
}

#CONTENTSAREA .course .col3 .tour .cont { width: auto; }

#CONTENTSAREA .course .col3 .tour .cont h2 { margin-top: 0px; }

#CONTENTSAREA .course .col3 .tour .cont p { padding: 5px 0 0 6px; }

#CONTENTSAREA .course .col3 .tour .cont p.notes { color: #e00; }

#CONTENTSAREA .course .col3 .tour .pricebox p.notes { margin-right: 5px; }

#CONTENTSAREA .course .col3 .tour .pricebox h3 {
	margin-top: 5px;
	line-height:105%;
	font-size: 93%;
	font-weight: bold;
}

#CONTENTSAREA .course .col3 .tour .pricebox li {
	padding: 5px 0 4px;
	background:url(../image/course_price_dotline.gif) repeat-x left bottom !important;
}

#CONTENTSAREA .course .col3 .tour .pricebox li p {
	display: table-cell;
	vertical-align: top;
	padding-right: 5px;
}

* html #CONTENTSAREA .course .col3 .tour .pricebox li p {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA .course .col3 p.comingsoon {
	position:relative;
	zoom:1;
	height:0;
}

#CONTENTSAREA .course .col3 p.comingsoon img {
	position:absolute;
	top: -73px;
	left: 70px;
	text-align:left;
}

#CONTENTSAREA .course .col3 div.comingsoon {
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
	zoom:1;
}

#CONTENTSAREA .course .col3 div.comingsoon dl,
#CONTENTSAREA .course .col3 div.comingsoon ul { visibility: hidden !important; }

#CONTENTSAREA .course .col3 div.comingsoon .module .submit input {
	cursor: default;
	visibility: hidden !important;
}

#CONTENTSAREA .course .col3 .module .menu { padding: 0; }

#CONTENTSAREA .course .col3 .module ul {
	margin-top: 7px;
	padding-left: 11px;
	height: 4.8em;
}

#CONTENTSAREA .course .col3 .module li {
	margin-top: 0;
	padding-top: 0;
	height: 1.6em;
}

#CONTENTSAREA .course .col3 .module li.MDFLAGPLAN_part { display:none !important; }

#CONTENTSAREA .course .col3 .module li.block { display:block !important; }

#CONTENTSAREA .course .col3 .module li h4 {
	font-weight: normal;
	width: 93px;
}

#CONTENTSAREA .course .col3 .module li p select { width: 170px; }

#CONTENTSAREA .course .col3 .module li h4,
#CONTENTSAREA .course .col3 .module li p {
	display: table-cell;
	vertical-align: middle;
}

* html #CONTENTSAREA .course .col3 .module li h4,
* html #CONTENTSAREA .course .col3 .module li p {
	display:inline;
	zoom: 1;
}

#CONTENTSAREA .course .col3 .module .submit { padding-top: 5px; }

#CONTENTSAREA div.hotellineup:after {
	display:block;
	content: "";
	height:0;
	clear: both;
}

#CONTENTSAREA div.hotellineup {
	margin: 6px 0 0 9px;
	display: inline-block;
}

#CONTENTSAREA div.hotellineup { display: block; }

#CONTENTSAREA div.hotellineup p {
	padding-top: 0;
	padding-left: 0;
}

#CONTENTSAREA div.hotellineup h3 { padding: 5px 5px 0 3px; }

#CONTENTSAREA div.hotellineup h3,
#CONTENTSAREA div.hotellineup ul { float:left; }

#CONTENTSAREA div.hotellineup li {
	display: table-cell;
	vertical-align: middle;
}

* html #CONTENTSAREA div.hotellineup li {
	display:inline;
	zoom: 1;
}

#CONTENTSAREA div.hotellineup li { padding: 0; }

#CONTENTSAREA .tourpoint {
	margin-top: 0 !important;
}

#CONTENTSAREA .tourpoint .text2 div { background: #fffacd; }

#CONTENTSAREA .tourpoint .text2,
#CONTENTSAREA .tourpoint .point li { background-color: #fffacd; }

#CONTENTSAREA .tourpoint .text2 .image,
#CONTENTSAREA .tourpoint .text2 ol {
	display: table-cell;
	vertical-align: top;
	font-size: 100%;
}

* html #CONTENTSAREA .tourpoint .text2 .image,
* html #CONTENTSAREA .tourpoint .text2 ol {
	display: inline;
	zoom:1;
	list-style-position: outside;
}

#CONTENTSAREA .tourpoint .text2 ol {
	width: 940px;
	height:135px;
	padding-top: 4px;
	padding-bottom: 3px;
}

#CONTENTSAREA .tourpoint .text2 li {
	margin-left: 10px;
	font-size:105%!important;
}

#CONTENTSAREA .tourpoint .text2 li span { font-weight: bold; }

#CONTENTSAREA .tourpoint .text2 li strong {
	color: #ff0000;
	font-weight: bold;
	font-size: 115%!important;
}

#CONTENTSAREA .pricebox { margin:5px 7px; }
